Subject: Re: Czech National Day on ARC 2004
From: "Steve Bamford ARC" <[email-masked]>
To: "Michal Dub" <[email-masked]>
Date: Thu, 28 Oct 2004 01:45:08 -0700

Hi Michal,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Michal Dub 
  To: [email-masked] ; [email-masked] 
  Cc: [email-masked] 
  Sent: Tuesday, October 12, 2004 7:11 AM
  Subject: Czech National Day on ARC 2004

  Hello modellers,

  I prepared something for Czech National Day on ARC, it is C-47 in Czechoslovak marking. 
  Photos are too large, so I will post them in separate e-mails (first is included).
  If it is something wrong (mainly my English), please feel free to correct it, thanks.

  Michal Dub from Czech Republic

  "1/72 Italeri C-47" 

  by Michal Dub

  Czech Republic National Day 2004
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here are some photos of my 1/72 Italeri C-47. My model wears Czechoslovak Air Force marking from post-war era. This plane served with Dopravní letecký pluk (Air Transport Regiment) in Prague-Kbely Airbase. There were at least 25 C-47 in total in Czechoslovak Air Force during 1945-1960.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The Italeri kit contains no less than 70 plastic parts from dark green plastic, one sprue with clear parts, instructions and D-Day marking decals for RAF and USAAF. The construction is quite pleasure, I had problems only with engine cowlings, where I needed amount of putty and front glass which I broke down and had to do new one. The kit is built mostly OOB I only added and changed some antennas position, drilled exhausts and adjusted air intakes.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I used Agama authentic colours C14 dark green and C15 light blue for painting. The decals are not from the kit I bought Tally Ho! "C-47 Dakota/Skytrain part II." decal sheet and choose Czechoslovak Air Force variant. White colour on decals is too transparent, so I helped myself with white Modelmaster color. I hadn't clear photograph proof about white on wingtips and bottom of the nose, which is recommended in Tally Ho! Instruction, therefore I didn't paint it.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Recommended sources:

  Týc P.: DC-3/Dakota/C-47 a Československo. Svět křídel, 1999.

  Davis, L.: C-47 Skytrain in action. Squadron/Signal Publications, 1995. 

  Tally Ho! decals:      www.tallyho.cz

  Agama colours:          http://www.agama-model.cz/pracujese/ces.htm

  Photos and text C 2004 by Michal Dub

  ---
  Odchozí zpráva neobsahuje viry.
  Zkontrolováno antivirovým systémem AVG (http://www.grisoft.cz).
  Verze: 6.0.771 / Virová báze: 518 - datum vydání: 28.9.2004